Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000335RadioSurefeaturepublic2009-12-24 17:592010-02-24 22:54
Reporteradministrator 
Assigned Toadministrator 
PriorityhighSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000335: Skin Installation via Drag&Drop
DescriptionJust one thing...for the inept among us it would help if you detailed the process to install a new skin. I couldn't even find the program until I traced it down using the icon on the desktop. Copied the new downloaded skin folder into the SKIN folder...used program Options to enable it.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000251closed Is it possible to have an installer for skins? 

-  Notes
(0002212)
administrator (administrator)
2010-01-27 00:35

Yep, agree. I'll improve it soon...
(0002219)
administrator (administrator)
2010-02-24 22:53

It was significantly simplified - just drag&drop it to RadioSure. :)

- Issue History
Date Modified Username Field Change
2009-12-24 17:59 administrator New Issue
2010-01-27 00:35 administrator Note Added: 0002212
2010-02-02 16:48 administrator Priority normal => high
2010-02-02 17:25 administrator Relationship added has duplicate 0000251
2010-02-24 22:53 administrator Note Added: 0002219
2010-02-24 22:53 administrator Status new => resolved
2010-02-24 22:53 administrator Fixed in Version => 2.1.x
2010-02-24 22:53 administrator Resolution open => fixed
2010-02-24 22:53 administrator Assigned To => administrator
2010-02-24 22:54 administrator Summary Simplify Skin Installation => Skin Installation via Drag&Drop


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker